Computer Security
[EN] securityvulns.ru no-pyccku


HP StoreVirtual security vulnerabilities
Published:22.07.2014
Source:
SecurityVulns ID:13884
Type:remote
Threat Level:
5/10
Description:Information leakage, privilege escalation.
Affected:HP : HP StoreVirtual 4000
 HP : HP StoreVirtual VSA 11.0
CVE:CVE-2014-2606 (Unspecified vulnerability in HP StoreVirtual 4000 Storage and StoreVirtual VSA 9.5 through 11.0 allows remote authenticated users to gain privileges via unknown vectors.)
 CVE-2014-2605 (Unspecified vulnerability in HP StoreVirtual 4000 Storage and StoreVirtual VSA 9.5 through 11.0 allows remote attackers to obtain sensitive information via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBST03039 rev.1 - HP StoreVirtual 4000 Storage and StoreVirtual VSA, Remote Disclosure of Information, Elevation of Privilege (22.07.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod